MediaWiki:Common.css: Difference between revisions

From Spindizzy Wiki
Jump to navigationJump to search
Content deleted Content added
Embiggening the text
 
Embiggen somewhat less
Line 2: Line 2:


body, #content, #bodyContent {
body, #content, #bodyContent {
font-size: 1.2em; /* Embiggen the default by 20% */
font-size: 1.1em; /* Embiggen the default by 10% */
}
}

Revision as of 05:56, 12 May 2026

/* CSS placed here will be applied to all skins */

body, #content, #bodyContent {
    font-size: 1.1em; /* Embiggen the default by 10% */
}